Subject: global alt-addresses?

From: [email-masked] (Dave Zavatson)
Date: 25 Mar 1997 17:44:04 GMT

Greetings,

I am running 3.9.5 on Sol 2.5.1.

Due to a hardware upgrade, our global fixed user-domain changed from
system-a to system-b.  Now all sent-mail folders when viewed in index mode
show the sender ($USER@system-a) instead of the recipient.

I know each user can change alt-addresses to theiraccount@system-a to fix
this problem.  What I am curious about is whether I can add some entry
to the global pine.conf to fix it for all users?  Something like

	alt-addresses=system-a

	or 

	alt-addresses=$USER@system-a

both of which I have tried and do not work.  Any thoughts?  Would 3.96 
possibly support this?

	-Dave

-- 

                         '''                   \|/
                        (o o)                 (O O)
 /------------------oOO--(_)--OOo---------o00--(_)--00o----------------------\
 |    Dave Zavatson      |  Information Systems Management                   | 
 [email-masked] |  UC Davis / Information Technology                |
 \---------------------------------------------------------------------------/

  All generalizations are false, including this one.